import { App } from "vue";

import draggable from "@/directives/draggable";
/**
 * 注册全局自定义指令
 * @param app
 */
export function setupDirectives(app: App) {
  // 拖拽指令
  app.directive("draggable", draggable);
}
